@charset "UTF-8";

@font-face {
    font-family: 'iransans';
    src: url('../fonts/iransans.eot?#iefix') format('embedded-opentype'),
    url('../fonts/iransans.woff') format('woff'),
    url('../fonts/iransans.ttf')  format('truetype'),
    url('../fonts/iransans.svg#iransans') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'iransans-light';
    src: url('../fonts/iransans-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/iransans-light.woff') format('woff'),
    url('../fonts/iransans-light.ttf')  format('truetype'),
    url('../fonts/iransans-light.svg#iransans-light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IRTerafik';
    src: url('../fonts/IRTerafik-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRTerafik-Bold.woff') format('woff'),
    url('../fonts/IRTerafik-Bold.ttf')  format('truetype'),
    url('../fonts/IRTerafik-Bold.svg#IRTerafik-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
}
*:focus {
    outline: none;
}
html{
    height: 100%;
}
a,a:hover,a:focus,button{
    text-decoration: none;
    outline: none !important;
}
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }
body{
    margin:0;
    padding:0;
    font-family: 'iransans',Tahoma;
    font-size:12px;
    direction: rtl;
    background: #fff;
    height: 100%;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'iransans-light',Tahoma;
}
#search{
    margin-top:50px;
}
input:focus{
    border-color:#e74c3c;
}
button{
    background-color:transparent;
    border:none;
}
.md-button{
    min-height: 0;
    min-width: 0;
    border-radius: 0 !important;
    padding:0;
    margin:0;
}
#layoutContainer,.full-height{
    height: 100%;
}
header{
    background: #2c3e50;
    color:#ecf0f1;
    line-height: 45px;
}
header h3{
    padding:0;
    margin:0;
    line-height: 45px;
}
header #user-balance{
    float: left;
}
header #logo{
    color:#fff;
    transition: color 0.4s ease;
}
header #logo:hover{
    color:#aaa;
}
#search-container{
}
#search{
    font-size: 15px;
}
md-input-container{
    margin:0 0 15px;
    width: 100%;
}
md-input-container input{
    font-family: 'iransans', Tahoma;
}
main{
    height: calc(100% - 45px);
    overflow: hidden;
    position: relative;
}
main > div{
    height: 100%;
    overflow:auto;
}
#left-col{
    background: #ecf0f1 ;
    height: 100%;
    padding:0;
    overflow: hidden;
}
.main-container{
    /*background: url(../images/background.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
    /*-webkit-background-size:cover;*/
    /*background-size:cover;*/
}
.popup-back{
    width: 100%; height: 100%; background: rgba(0,0,0,0.7); position: absolute; left: 0; top:0; z-index: 5;
}
.popup-content{
    border-radius:5px; background:#fff; position: absolute; top: 50px; right:50%; margin-right:-350px; width: 700px; min-height: 400px;
}
.popup-close-btn{
    position: absolute; top: 0; right: 0; border-radius: 0;     width: 60px;
    height: 60px;
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left:1px solid #ddd;
}
.popup-buttons{
    margin:auto;
    position: absolute;
    bottom:20px;
    right: 20px;
}
.popup-buttons button{
    margin-left:10px;
    margin-top:50px;
}
button[type="submit"]{
    width: 100%;
    height: 65px;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 0;
    margin:0;
    background: #34a853 !important;
    color: #fff;
    font-size: 18px;
}
.right-floated{
    float: right;
}
#products-navigation-bar{
    height: 45px;
    margin-top:30px;
}
#products-navigation-bar > div{
    padding:0;
}
#products-navigation-bar button{
    width: 100%;
    height: 45px;
    border:none;
    background: #fff ;
    transition: all 0.4s ease;
}
#products-navigation-bar button:hover{
    background: #1d1c21;
    color:#fff;
}
.product-detail-header{
    height: 61px;
    padding-right: 70px;
    line-height: 60px;
    border-bottom: 1px solid #ddd;
    font-size: 22px;

}
.product-detail-content{

    padding: 30px 60px;
}
.ellipse{
    width: 17px;
    height: 17px;
    border-radius: 100%;
    margin-left:10px;
    display:inline-block;
    vertical-align: middle;
}
#products{
    /*width: 840px;*/
    margin:auto;
    padding-top:30px;
    height:100%;
}
.product-container{
    float: right;
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin:10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.75);
}
.product-container .product-button{
    width: 200px;
    height: 200px;
    border:none;
    padding:0;
    z-index: 0;
    position: absolute;
    background: #fff;
    transition:transform .2s ease;
}
.product-container .product-button .title-container{
    width: 100%;
    transition: all 0.4s ease;
}
.product-container .product-button:hover{
    /*background-color: rgba(0,0,0,0.1);*/
    z-index: 50;
    text-decoration: none;
    box-shadow: 0 7px 17px 0 rgba(23,84,116,0.18);
    transform: scale(1.1);
}
.product-container .product-button:hover .title-container{
    /*transform: scale(1.1);*/
}
.product-container .product-button .title{
    height: 59px;
    line-height: 59px;
    width: 100%;
    text-align: center;
}
.product-container .product-button .detail-buttons{
    height: 59px;
    line-height: 59px;
    position: absolute;
    bottom: -59px;
    width: 100%;
    display: block;
    color:#fff;
    background-color: rgba(0,0,0,0.4);
    transition:bottom 0.4s ease;
}
.product-container .product-button .detail-buttons .md-button{
    line-height: 59px;
    text-align: center;
    width: 50%;
    display: inline-block;
    float: left;
    color:#fff;
    transition:background-color 0.4s ease;
}
.product-container .product-button .detail-buttons .md-button:hover{
    background-color:#2c3e50;
    cursor: pointer;
}
.product-container .product-button:hover .detail-buttons{
    bottom:0;
}
.product-container .product-button .title.twolineCategory{
    line-height: 27px;
}
.product-container .product-button .title.twolineProduct{
    line-height: 22px !important;
}
.product-title-in-till{
    height: 77px;
}
.mobile-cart{
    display: none;
}

#orders{
    width: 100%;
    height: calc(100% - 65px);
    font-size: 11px;
    box-sizing: border-box;
    z-index: 3;
    overflow: auto;
}
.order{
    width: 100%;
    line-height: 22px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    cursor: pointer;
    background: transparent;
    -webkit-transition : all 100ms linear !important;
    -moz-transition : all 100ms linear !important;
    -o-transition : all 100ms linear !important;
    transition : all 100ms linear !important;
    position: relative;

}
.order > div{
    display: inline-block;
    float: right;
    border-left:1px solid #ddd;
    box-sizing: border-box;
    padding:5px;
    text-align: center;
}
.order.activeDetail{
    background: #525252;
    border-color: #525252;
}
.order.activePreviousSibling{
    border-color: #525252;
}
.order.willBeDeleted{
    background: #F04A46;
}
.order.willBeDeleted .title{
    color: #fff;
}
.order .title{
    color: #333;
    width: 40%;
    text-align: right;
}
.order .qauntity{
    width: 25%;
    color: #0b90fe;
    height: 100%;
}
.order .qauntity button{
    width: 20px;
    height: 20px;
    border: none;
    border-radius: 100%;
    vertical-align: middle;

}
.order .qauntity button.plus-button{
    background: transparent url(../images/plus-icon.png) no-repeat center;
    background-size: 10px;
}
.order .qauntity button.minus-button{
    background: transparent url(../images/minus-icon.png) no-repeat center;
    background-size: 10px;
}
.order .price{
    width: 20%;
    text-align: right;
    color: #34a853;
}
.order .delete{
    width: 15%;
    color:#d42425;
    padding-left: 5px;
}
.order .delete .md-button{
    width: 25px;
    height: 25px;
    margin:0;
    padding:0;
    min-width: 0;
    min-height: 0;
    line-height: 0!important;
}
#pay-box{
    width: 100%;
    height: 65px;
    position:absolute;
    bottom:0;
    left: 0;
}
#order-control-buttons{
    width: 100%;
    height: 50px;
    background: #474747;
    box-sizing: border-box;
}
#order-control-buttons .md-button{
    margin:0;
    border-radius:0;
    height: 100%;
    font-size: 15px;
    float: left;
    width: 91px;
}
.md-button .ellipse{
    width: 17px;
    height: 17px;
    border-radius: 100%;
    margin-right:10px;
    display:inline-block;
    vertical-align: middle;
}
.order-cost{
    width: 100%;
    height:132px;
}
.order-cost table{
    width: 100%;
    font-size: 15px;
    padding: 20px;
    text-align: left;
    color: #b9b9b9;
    border-spacing: 0;
}
.order-cost table tr:last-child td{
    padding-top:15px;
}
.order-cost .currency-input{
    background: transparent;
    border:none;
    border-bottom: 1px solid #525252;
    width: 77px;
    color: #b9b9b9;
    text-align: right;
}
.order-cost .amount{
    width: 76px;
    text-align: right;
}
#order-detail-main #price-discount{
    height: auto;
}
#order-detail-main #price-discount table{
    padding:0;
}
#order-detail-main #price-discount table .currency-input{
    border-color: #6a6a6a;
    width: 167px;
}
#order-detail-main #printers-status{
    margin-top:54px;
    width: 100%;
}
#order-detail-main #printers-status > div{
    width: 19px;
    height: 19px;
    background: #6a6a6a;
    border-radius: 100%;
    display: inline-block;
    line-height: 0;
}
#order-detail-main #printers-status > div > div{
    width: 11px;
    height: 11px;
    border-radius: 100%;
    margin:4px;
    line-height: 0;
}
#pay-button{
    width: 100%;
    height: 65px;
    line-height: 65px;
    margin:0;
    padding:0;
    border-radius: 0;
    background: #34a853;
    color:#fff;
    font-size: 20px;
    padding: 0 20px;

    font-family: 'iransans',Tahoma;
}
.order-detail-table th{
    padding:10px 0;
}
.order-detail-table td{
    bordeer-top:1px solid #ddd;
    padding:10px 0;
}
.pay-field{
    background: #ecf0f1;
    padding:30px;
}
.header-buttons{
    padding:0;
}
.header-buttons .btn{
    color: #ecf0f1 !important;
    background: #2c3e50;
    border:none;
    line-height: 45px;
    padding: 0;
    width: 25%;
    float: right;
    border-radius: 0;
    transition:background 0.4s ease;
    margin:0;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #products{
        width: 320px;
    }
    .product-container{
        width: 150px;
        height: 150px;
    }
    .product-container .product-button{
        width: 140px;
        height: 140px;
    }
    .product-container .product-button .title{
        height: 69px;
        line-height: 69px;
    }
    .product-container .product-button .detail-buttons{
        height: 69px;
        line-height: 69px;
    }
    .product-container .product-button .detail-buttons a{
        line-height: 69px;
    }
    .product-title-in-till{
        height: 87px;
    }
    .popup-content{
        width: 300px;
        margin-right: -150px;
    }
    .mobile-cart{
        display: block;
        position: fixed;
        bottom: 10px;
        right: 10px;
        width: 75px;
        height: 65px;
        overflow: hidden;
    }
    .mobile-cart button{
        border-radius: 50%;
        font-size: 30px;
        width: 65px;
        height: 65px;
        line-height: 65px;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    }
    .mobile-cart .numberOfOrders{
        position: absolute;
        top: 0;
        left: 0px;
        background: #f04a46;
        color: #fff;
        /* padding: 10px; */
        border-radius: 50%;
        line-height: 30px;
        width: 30px;
        text-align: center;
        font-size: 17px;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    /* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}
